Bug 1762969 - [RFE] EPEL8 branch of perl-Crypt-PasswdMD5
Summary: [RFE] EPEL8 branch of perl-Crypt-PasswdMD5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Crypt-PasswdMD5
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1762923 1765198
TreeView+ depends on / blocked
 
Reported: 2019-10-17 22:26 UTC by Emmanuel Seyman
Modified: 2019-11-02 04:08 UTC (History)
3 users (show)

Fixed In Version: perl-Crypt-PasswdMD5-1.4.0-17.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-02 04:08:20 UTC
Type: Bug


Attachments (Terms of Use)

Description Emmanuel Seyman 2019-10-17 22:26:20 UTC
It would be helpful if this module was packaged for EPEL8

Comment 2 Fedora Update System 2019-10-18 13:31:06 UTC
FEDORA-EPEL-2019-cb72084646 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cb72084646

Comment 3 Fedora Update System 2019-10-18 22:07:46 UTC
perl-Crypt-PasswdMD5-1.4.0-17.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cb72084646

Comment 4 Fedora Update System 2019-11-02 04:08:20 UTC
perl-Crypt-PasswdMD5-1.4.0-17.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.